/* ----- Allgemein --------------------------- */
a {
	color: #444444;
	text-decoration: underline;	
}
a:link {
	color: #444444;
	text-decoration: underline;	
}
a:visited {
	color: #444444;
	text-decoration: underline;	
}
a:hover {
	color: #FCC110;
	text-decoration: underline;	
}
form {
	display: inline;	
}


/* ----- Content --------------------------- */
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #8E8E8E;
}
.grundtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.3;
	color: #444444;
}
.infotextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 1.3;
	color: #666d6e;
}
.infotext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 1.3;
	color: #444444;
}
.ueberschriftgelb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.3;
	color: #FCC110;
}
.ueberschriftblau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.3;
	color: #006291;
}
.ueberschriftblaukita {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.3;
	color: #278191;
}
.ueberschriftweinrot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.3;
	color: #b2294d;
}
.ueberschriftgrau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.3;
	color: #8E8E8E;
}
.ueberschriftweiss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.3;
	color: #FFFFFF;
}
.ueberschriftgraudunkel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.3;
	color: #777777;
}
.ueberschriftrot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.3;
	color: #FA7657;
}

.ueberschriftgruen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.3;
	color: #9dcf0c;
}
.ueberschriftrothinweis {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.3;
	color: #ff3300;
}
.kommentar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.3;
	color: #b2006a;
}
.pfeil {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.3;
	color: #FCC110;
}

.linkrot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.3;
	color: #ff3300;
}
.linkrot a, .linkrot a:link, .linkrot a:visited {
	color: #ff3300;
	text-decoration: underline;
}
.linkrot a:hover {
	color: #FCC110;
	text-decoration: underline;
}


/* ----- Formular --------------------------- */
.formular-s {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
	width: 100px;	
}
.formular-m {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
	width: 250px;	
}
.formular-l {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
	width: 275px;	
}
.formular-xl {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
	width: 360px;	
}
.formular-xxl {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
	width: 385px;	
}

/* ----- Spamschutz Formular --------------------------- */
#zweiblickform {display:none;} 